@charset "utf-8";
.menumap {margin: 0 0 1em; grid-template-areas: 'place';}
#body {margin: 1em 0 0;}
.walkmap iframe {height: 480px;}
.walkmap {float: left; width: 390px; margin: 0 10px 0 0;}
#thumbplace_1219102 {margin: 0 0 1em;} /* intro */
#thumbplace_1219136 {float: right;} /* body */
#thumbplace_1217812 {float: right; margin: 0 0 2em;} /* body */
/*main p:nth-of-type(6) {clear: left;}*/
@media only screen and (max-width: 750px)
{
	.walkmap {float: right; width: 330px; margin: 0 0 0 5px;}
	.walkmap iframe {height: 300px;}
	#thumbplace_1219102 {margin: 0; float: right;} /* intro */
	#thumbplace_1219136 {margin: 1em 0 0; clear: right;} /* body */
	#thumbplace_1217812 {margin: 0;} /* body */
}
@media only screen and (max-width: 520px)
{
	.walkmap {float: none; margin: 0; width: calc(100% - 6px);}
	#thumbplace_1219102 {clear: right;} /* intro */
	#thumbplace_1219136 {margin: 0;} /* body */
	main p:nth-of-type(6) {clear: left;}
}
